/*
Theme Name:churtonresponsive
Theme URI: http://www.babelscribe.com
Description: Theme created by babelscribe.com
Author: babelscribe.com
Author URI: http://www.babelscribe.com
Version: 1.0
Template: twentyten
*/

/* Import styles from twentyten */
@import url("../twentyten/style.css");

body{
    font-size: 14px;
}
#branding img {
	clear: both;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 100%;
	max-width: 980px;
}
#header {
    padding:0;

}
input, textarea {
    color: #333;
    font-size: 1em;
    line-height: 1.27em;
}
#content, #content input, #content textarea {
	color: #333333;
	font-size: 1em;
	line-height: 1.8;
	font-family:Arial, Helvetica, sans-serif;
	margin-top: 0.36em;
	margin-bottom: 0.36em;
}
#colophon {
	padding: 1em 0 1.5em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
 #primary-sidebar {
	width:15%;
    float: left;
    margin-left: -73%;
}
.single-product #primary-sidebar {
  float: left;
  margin-left: 0;
  width: 15%;
}
#shipping-calculator #change-destination {
  display: none;
}
.jigoshop .form-control, .jigoshop output {
   font-size: 16px;
}
.post-type-archive-product #primary-sidebar {
    margin-left:-100%;
}
#main {
   padding: 1em 0 0;
   position:relative;
   overflow:visible;
}
#primary-sidebar {
	padding-top: 1.4%;
	padding-left:0;
	width:15%;
	z-index:100;
    min-width: 140px;
	}
.page-id-1771 #primary-sidebar {
    width: 20%;
    padding-top: 3em;
}
	
/*#sidebarBkg {
  background-color: #FFFFFF;
  height: 475px;
  opacity: 0.5;
  position: absolute;
  right: -20px;
  top: -114px;
  width: 160px;
  z-index: 90;
}*/
.widget-area ul ul li{
	text-align:left;
	padding-bottom: 1.2em;
	padding-right:10%;
}
.widget-area ul ul ul li{
	font-size:0.8em;
	margin-bottom:0px;
	padding-bottom:0px;

}
.widget-area ul ul {
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
}
.widget-area a:active,  .widget-area a:hover {
	text-decoration:none;
   	}
.widget-area a.active{
    font-weight: bold;
}

.widget-area {
	font-weight:normal;
	}
	a:active, a:hover {
	color: #999900;
	text-decoration:none;       
}
#content, .post-type-archive-product #primary {
  margin: 1em 0 0 16%;
  float:left;
}
.page-id-1771 #content {
    margin: 1em 0 0 22%;
}
div.entry-content {
	width:42.7%;
	float:left;
	padding-right:3%;
	margin-bottom:3%;
    min-width: 240px;
  	}
body.blog div.entry-content {
    padding-bottom: 1.8em;
    border-bottom: 1px solid #FFFFFF;
    padding-top: 0;
}
div.rightColumn {
	width:45%;
	float:left;
	padding-top:1em;
	padding-left: 2.5em;
	}
a:link, a:visited {
	color:#666666;
	text-decoration:underline;
}
#content p {
	font-weight:normal;
	line-height:1.8em;
	margin-bottom:0.4em;
	margin-top:0.4em;
	}
	.hentry {
  margin: 0;
}
#content .entry-title,#primary .jigoshop .h1,#primary .jigoshop h1 {
  color: #000000;
  font-size: 1.4em;
  font-weight: bold;
  margin-bottom: 0;
}
#primary .jigoshop .h1,#primary .jigoshop h1{
    margin-bottom: 46px;
}
#bottomContent {
	position:relative;
	padding-bottom:0.36em;
}

.clearAll {
	width:100%;
	height:0;
	overflow:hidden;
	font-size:0;
	clear:both;
	}
	h2{
		font-size:1em;
		font-weight:bold;
		}
h1, h2, h3, h4, h5, h6 {
   margin-bottom: 1em;
}
p {
	/*font-weight:bold;*/
	}
/*#notepadHeader {
	margin-left:0px;
	margin-bottom:30px;
	height:55px;
	margin-top:-14px;
	width:257px;
	}*/
/*	p.exhibitionDetail {
	font-size:12px;
	line-height:23px;
	
	}*/

/*Slide show*/
/*** set the width and height to match your images **/
/*#slideshowWrapper {
	width:544px;
	height:474px;
	position:absolute;
	top:-113px;
	right:-20px;

}
#slideshow {
	width: 544px;
	height:475px;
	position:relative;
	

}
#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	 display: block;
    border: 0;
  }

#slideshow img.active {
    z-index:10;
    opacity:1.0;
}

#slideshow img.last-active {
    z-index:9;
}*/

/*eof slideshow */
/*.backToGallerieslink {
	margin-bottom:15px;
	}*/
/*ul.eme_events_list p {
	margin-top:0;
	margin-bottom:0;
	padding:0;
	}*/
#content p.downloadLink {
		margin-bottom:0;
		padding-bottom:0;
		}
.entry-utility {
	display:none;
}
.widget-container {
  margin: 0;
}
#categories-2 h3.widget-title {
	display:none;
	}
ul.eme-no-events, ul.eme_events_list {
list-style:none;
margin-left:0;
padding-left:0;
}
/*#exhibItemWrapper {
	margin-bottom:40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-right:70px;
	}*/
	body, input, textarea, .page-title span, .pingback a.url {
		font-family:Verdana, Arial, Helvetica, sans-serif;

}
/*#notebook ul.eme_events_list a {
	font-size:13px;
	}
#notebook ul {
	font-weight:bold;
	}*/
/*.widget-area ul ul.tddrecentposts  li {
  padding-bottom: 10px;
  text-align: left;
}
.widget-area ul ul.tddrecentposts {
	margin-left:0;
	padding-left:0;
	}*/
/*dd.sidebardate {
	margin-bottom:5px;
	}*/
/*#footer-widget-area h3.widget-title {
	margin-bottom:4px;
	}*/
/*ul.eme_events_list li {
	padding-bottom:15px;
	}*/
.widget-area a:link, .widget-area a:visited {
  color: #333333;
}
.widget-area a:hover, .widget-area a:active {
  color: #AA652E;
}
.widget-area a.active{
    font-weight: bold;
}
/*.widget-area ul.tddrecentposts a:link, .widget-area ul.tddrecentposts a:visited {
  color: #AA652E;
}*/
#nav-below {
  margin: -18px 0 0;
  clear:both;
}
#site-info  {
  color: #666666;
  font-size:0.8em;
    font-weight: normal;
  
}
#site-info  a {
  color: #666666;
  /*font-size:0.8em;*/
  
}
#metawidget {
	width:35%;
	float:right;
	text-align:right;
	padding-right: 4.6%;
	font-size:0.8em;
    color: #666666;
    font-family: 	Arial,Helvetica,sans-serif;
	}
#site-info {
	width:46%;
	padding-left: 4.5%;
	}
#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper {
  margin: 0 auto;
  width: 100%;
}
#access {
	display: block;
	float: left;
	margin: 0 auto;
	width: 100%;
	padding-left: 3%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
	background-attachment: scroll;
	background-color: #333;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	max-width: 980px;
	box-sizing: border-box;
}
#access a {
	color: #fff;
	display: block;
	line-height: 3.2;
	padding: 0 22px;
	text-decoration: none;
    font-size: 16px;
	}
#access .menu-header, div.menu {
  font-size: 1em;
}
#access ul ul a {
	height: auto;
	line-height: 1em;
	padding: 4.6%;
	width: 86%;
	}
#access ul ul {
  width: 162px;
}
#access ul ul a {
	background-attachment: scroll;
	/*background-color: #D4DCC7;*/
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}
#access li:hover > a, #access ul ul *:hover > a {
	color: #FFFFFF;
	background-attachment: scroll;
	background-color: #fff;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}
#access li:hover > a, #access ul ul *:hover > a {
	color: #000000;
	background-attachment: scroll;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}
li.current_page_item a {
    font-weight: bold;
}
li.current_page_item ul li a {
    font-weight: normal;
}
#access .menu-header ul, div.menu ul {
z-index:9999;
}
#access a:hover {
  color: #333 !important;
}
#access ul ul {
  top: 47px;
}
#wrapper {
	margin-top: 2%;
	padding: 0 0;
	/*background-attachment: scroll;*/
	/*background-image: url(images/churton_body.jpg);*/
	/*background-repeat: repeat-y;*/
	/*background-position: left top;*/
    max-width: 980px;
}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
  color: inherit;
  /*font-weight: bold;*/
}
#headerGalleries {
    /*height: 172px;*/
    background-color: #ededed;
    margin-top: 0;
    float: left;
}
div#toptext {
    position: absolute;
    top: -20.6em;
    left:0;
    color: #666666;
       font-family: Georgia,"Times New Roman",Times,serif;
       font-size: 1.2em;
       font-style: italic;
    text-align: center;
    width: 100%;
}
div#toptext p {
    line-height: 1.4em;
    letter-spacing: 0.06em;
}
img.index-tag-line{
    margin-left: 6%;
    margin-top: 9em;
}
.page-id-1771 img.index-tag-line{
   margin-top: 1em;
}
#comments {
    display: none;
}
a img {
  border: 1px solid #FFFFFF;
}
#main .widget-area ul ul {
    margin-left: 4%;
 }
ul.reviewList li {
    padding:2%;
    border: 1px solid #FFFFFF;
    margin-bottom: 2em !important;
}
ul.reviewList {
    list-style: none;
}
div.distributorListing {
    margin-bottom: 6%;
    line-height: 1.36;
}
p.distributorHeader {
    margin-bottom: 0;
    margin-top: 0;
}
body.single div.entry-content {
    width: 97%;
}
div.vintageLeftCol, div.vintageRightCol {
    float: left;
    width: 45%;
    min-width: 240px;
}
div.vintageLeftCol {
    padding-right:5%;
}
div.tastingLeftCol, div.tastingMiddleCol, div.tastingRightCol {
    float: left;
}
div.tastingLeftCol {
    width: 90%;
    padding-right: 4%;
}
div.tastingMiddleCol {
    width: 50%;
    padding-right: 3%;
}
div.tastingRightCol {
    width: 43%;
}
table.wineAnalysis td {
    padding: 3% !important;
}

div#newsReviewsCol {
    float:left;
    width: 18%;
}
div#newsImage {
    /*float:left;*/
    padding-left: 30px;
    /*width: 540px;*/
}
.entry-content h3{
    font-weight: bold;
    margin: 0 !important;
    font-size: 1em;
    padding-top: 1em;

}
#newsLeftCol, #newsRightCol {
    float:left;
    width: 43%;
    padding-left: 6%;
}
div.ui-tabs ul {
    margin-bottom: 0 !important;
}
div.ui-tabs div.ui-tabs-panel {
    padding: 1px 7% 1.4em 6%;
    border: 1px solid #999999;
}

/*div#fbLikeWrapper, span#fbLikeWrapper{
    float:  right;
    width:78px;
    padding-top: 9px;
    display: none;
}*/
ul li{
    margin-bottom: 0 !important;
}
#headerGalleries img{
    float: left;
    clear: none;
}
.entry-title a:active, .entry-title a:hover {
  color: #666666;
}
span.meta-sep, span.author, span.meta-prep {
    display: none;
}
.entry-meta a:hover, .entry-utility a:hover {
  color: #000000;
}
h2.smallBottomMargin {
    margin-bottom: 0.182em !important;
}
.form.wpv-filter-form {
    display: none;
}
.page-id-308 div.ui-tabs div.ui-tabs-panel {
  padding: 1em 7% 1.4em 6%;
    border: 1px solid #999999;
}
.products li .price .from {
  color: #666666 !important;
    display: inline !important;

 }
h2.lop-product-title {
  clear: none;
}
ul.products li.product {
  float: none;
  margin: 0 0 34px !important;
  overflow: auto;
  width: 100% !important;
  padding: 0 60px 0 0 !important;
  box-sizing: border-box;
}
#container form.cart div.quantity {
  clear: both;
  float: none;
  margin: 0 4px 16px 0px;
}
.term-new-releases ul.products li.product {
    width: 350px!important;
}
.term-new-releases .products li strong {
  display: block !important;
  float: none !important;
  margin-right: 3% !important;
}

a.button, button.button, input.button, #review_form #submit {
  background: none repeat scroll 0 0 #999999 !important;

}
.products li .price {
   text-align: left !important;
   }
div.product div.summary {
   width: 53% !important;
    float:left !important;
}
/*.fbFindUs {
    width: 103px;
    height: 30px;
    background-image: url("images/facebook_grey.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
     position: relative;
}
.fbWrapper {
    border: 1px solid #FFF;
    padding: 4px;
    float: left;

}
.fbFindUs:hover {
    cursor: pointer;
    background-position: 0 -30px ;
}
.fbFindUs a{
    display: block;
    height: 30px;;
    width: 70px;
    position: absolute;
    top: 0;
    bottom: 0;
    padding-left: 37px;
}
.fbFindUs a:hover {
    color: #000;
}*/
#wpv-filter-1 {
    display: none;
}
div.wpcf7 {
  border: 1px solid #FFFFFF;
  margin: 0;
  padding: 1em 12% !important;
}
span.nostock {
  background-color: #FFFFFF;
  border-radius: 3px 3px 3px 3px;
  color: #990000;
  font-weight: bold;
  padding: 2px 15px;
  display: block;
  float: left;
  clear: both;
}
.products li span.price {
  /*clear: both;*/
  color: #666666;
  float: none;
}
.after-title-wrapper {
  margin-bottom: 30px;
}
/*#content .products li a img {
    float: left;
    margin:0 20px 10px !important;
    display: none;
}*/
/*div.product div.images {
  width: 215px !important;
}*/
/*div.product p.price {
  color: #666666 !important;
}*/
.products li.lastfirst {
    clear: both;
    width: 600px !important;
}
.button-alt {
  background: #333333 none repeat scroll 0 0 !important;
  color: #ffffff;
}
.button-alt a{
    color: #ffffff;
}
.stock {
    color:#666666!important;
}
body.jigoshop-cart div.entry-content {
    width: 79%;
    margin-left: 21%;
    padding-right: 1.5%;
    margin-bottom: 4em;

}
body.jigoshop-cart div.rightColumn {
    display: none;
}
div.jigoshop_message {
    color:#666666;
    margin-right: 15%;
}
td.actions .coupon {
 /*display: none;*/
}
#content .products li a img {
  margin: 0 0 10px !important;
    display: none;
}
.jigoshop-products #content .products li a img {
  display: block;
  float: left;
  margin: 0 37px 10px 0 !important;
}

div.product p.price {
  color: #666;
  font-size: 14px;
}
#payment {
    background: none !important;
  border-radius: 5px 5px 5px 5px;
}
#payment div.payment_box {
  background: none repeat scroll 0 0 transparent !important;
}
ul.cart_list li a, ul.product_list_widget li a {
 font-weight: normal !important;
}
.jigoshop_cart .total {
 font-size: 0.8em !important;
}
h4.title {
    font-weight: bold;
}
#jigoshop_cart-2 ul.cart_list {
    padding: 0 11% 0 0 !important;

}
#wpv-filter-5{
    display:none;
}
ul.sub-menu {
    border: 1px solid #333;
    /*background-color: #D4DCC7;*/
    /*background: none repeat scroll 0 0 #333;*/
}
ul.sub-menu li {
    /*background: none repeat scroll 0 0 #D4DCC7;*/
}
form.cart .button-alt {
  margin: 0 2px 0 0!important;
   padding: 3px!important;
    font-size: 0.9em!important;

}
.quantity input.plus, .quantity input.minus {
   padding: 1px !important;

}
table.cart {
    width: 79%!important;
}
td.actions input.button {
    padding: 2px!important;
    margin-right: 4%!important;

}
.cart-collaterals {
   width: 79%!important;
}
div.cart_totals h2{
    margin-right: 10%!important;
}
form .form-row input.input-text, #content .form-row input.input-text, form .form-row textarea, #content .form-row textarea {
  font-size: 1em!important;
}
div.col-2 p#shiptobilling {
    margin: 0.7em 8% 0 0!important;
}
.checkout .col-2 .notes {
  clear: both!important;
}
div.col-1 h3, div.col-2 h3 {
    margin-bottom: 1em!important;
}
.order_details.li {
    line-height: 2!important;
}
body.jigoshop-products #content {
    margin: 1em 0 0 22%;
}
ul.cart_list li img {
    display: none;
}
ul.cart_list li {
    border-bottom: 1px solid #FFFFFF;
}
/*
li.menu-item {
    background-color: #D4DCC7 !important;
}*/
#access ul ul li {
  min-width: 170px;
}
ul.products form.cart {
  margin-bottom: 0 !important;
    float:none!important;
    width:170px!important;
}
body.page-id-1119 #content h2 {
    margin:0 0 1em;
}
.products li strong {
  display:block!important;
    margin-right: 3%!important;
    float:left!important;
}
.jigoshop-products .products li strong {
  display:block!important;
    margin-right: 0!important;
    float:none!important;
}
#content #breadcrumb {
  margin: 0;
  padding: 0 !important;
}
.jigoshop-products h1.page-title {
  display: none;
}
.products li .price {
    display: block!important;
    margin-right: 4%!important;
    float: left!important;
}
.jigoshop-products .products li span.price {
  color: #666666;
  float: none !important;
}
.products form.cart {
    clear: none!important;
}
.quantity input.plus, .quantity input.minus {
  width: 10px!important;
    background-color: #999999!important;
}
.quantity input.qty {
  /*width: 17%!important;*/
}
form.cart div.quantity {
  margin: 0 20px 0 0;
}
#main #container ul.products {
  border-bottom: 1px solid #fff;
  margin-top: 12px !important;
}
.page-id-1119 h2{
    clear:none;
}
.products {
  clear: none!important;
}
.vnH2 {
    /*margin-top: 9em !important;*/
}
.taH2 {
    /*margin-top: 7.6em !important;*/
}
#footer-contact{
    text-align: center;
    padding: 0 0 1.6em;
    border-bottom: 1px solid #999999;
    margin-bottom: 1.6em;
    clear: both;

}
#container {
    padding-bottom: 1.8em;
}
/*.share-wrapper {
     border: 1px solid #999999;
    padding: 3%;
    margin-top: 1em;
    float: left;
    width: 80%;
    max-width: 100px;
}*/
.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m {
  padding: 0 1%;
}
.share-wrapper .share-header {
    font-size: 0.8em;
    padding-bottom: 4px;
    display: block;
}
.page-id-5 .share-wrapper {
    margin:2em 0 0 5%;
}
.page-id-25 .share-wrapper {
    margin: 3em 0 0 5%;
}
.gallery-share {
    margin: -0.5em 0 0.5em 0.5%;
    padding: 0.5%;

}
#content tr td {
  border-top: 1px solid #E7E7E7;
  padding: 6px 10px;
}
.wp-image-234{
    max-width: 605px;
    width: 100%;
}
.wp-caption {
  width: 100% !important;
}
#content .mapp-layout {
  max-width: 640px;
  width: 100% !important;
}
body.single-post div.entry-content {
    width:90%;
}
.page-id-1771 #main .widget-area ul {
  margin-left: 0;
  padding: 0 14px 0 0;
}
.page-id-1771 .entry-title {
    display: none;
}
#colophon{
    border-top: none;
    padding: 0 0 1em;
}
#footer-contact {
    padding: 1.6em 0;
}
.share-wrapper {
  border: medium none;
  float: right;
  margin-right: 64px;
  margin-top: 16px;
  max-width: 295px;
  padding: 0;
  text-align: right;
  width: 80%;
}
.share-wrapper img {
  margin-right: 30px;
}
.share-wrapper img#email-icon {
  margin-right: 0;
}
.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m {
  padding: 0 2%;
}
ul#signup-form {
    list-style: none;
    margin: 0;
}
#signup-form li {
    display: inline;
}
.signup div.wpcf7 {
  border:0;
  margin: 0;
  padding: 0!important;
}
.signup {
    float: left;
}
#footer-social p{
    margin-bottom: 0;
    font-weight: normal;
}
#footer-social .signup p {
    margin-bottom: 0.5em;
}

#colophon #footer-social {
  border-top: 1px solid #999999;
  float: left;
  padding: 0.5em 4%;
  width: 92%;
  border-bottom: 1px solid #999;
}
.rightColumn #likebox {
  margin-left: 8%;
}
.find-us {
  float: left;
  margin: 0 0 0 8%;
  padding: 0;
    width: 13%;
}
.find-us img{
    border: none;
    margin-right: 2%;
}
li.widget_sp_image img {
    margin: 0 0 0 2%;
}
.term-new-releases ul.products li.product {
    padding-bottom: 2.5em!important;
}
.term-new-releases span.onsale {
  background: none repeat scroll 0 0 green;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
 right: 23%!important;
  line-height: 15px;
  margin: -6px 0 0;
  min-height: 15px;
  min-width: 32px;
  padding: 4px;
  top: auto!important;
    bottom: 0.5em!important;

}
span.more-details {
    clear: both;
    display: block;
    font-weight: bold;
    font-style: italic;
}
div.posted_in {
    display: none;
}
.single-product div.images {
  margin-right: 10%;
  /*width: auto !important;*/
}
#content div.product #tabs {
  clear: none;
  float: left;
  margin: 0 0 1em;
  padding: 1em 0 0;
  width: 63%;
}
div.product p.stock{
    display: none;
}
#licence-wrapper .wp-caption {
  width: 165px !important;
}
#licence-wrapper {
  border: 1px solid #ffffff;
  font-weight: bold;
  height: 320px;
  margin: 0 auto;
  min-width: 173px;
  padding: 10px;
  width: 320px;
}
#licence-wrapper h2 {
  text-align: center;
}
#licence-wrapper > p {
  font-weight: bold;
}
body #av-overlay-wrap {
  background: none repeat scroll 0 0 rgba(224, 229, 209, 0.9);
}
body #av-overlay h1 {
  font-size: 17px;
  margin-bottom: 20px;
}
#av-overlay select {
  border: 1px solid #ccc;
  border-radius: 7px;
    -webkit-border-radius:7px;
       -moz-border-radius:7px;
  color: #666;
  padding: 2px 4px;
}
#av-overlay .submit > input {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
    -webkit-border-radius:4px;
       -moz-border-radius:4px;
  color: #666;
  margin-left: 9%;
  padding: 2px 4px;
}
H2.beH2 {
  margin-top: 0em !important;
}
#main .products ul, #main ul.products {
  float: none;
  margin: 0 0 33px !important;
  padding: 0 !important;
}
.page-id-1119 .entry-content {
  padding-top: 32px;
}
.page-id-25 .widget-area {
  display: none;
}
.single-vintage-report-v2 .entry-title {
  display: none;
}
.single-vintage-report-v2 .entry-meta {
  display: none;
}
.single-vintage-report-v2 #nav-above {
  display: none;
}
#content .entry-content h2.v2-header {
  margin-bottom: 0;
}
#content p.vintage-tagline {
  margin: 0 0 10px;
  font-style: italic;
}
body.single-vintage-report-v2 div.entry-content {
  width: 100%;
  padding-top: 0;
}
#content #breadcrumb {
  color: #999999 !important;
  font-size: 0.92em;
  margin: 0 0 3em !important;
  overflow: hidden;
  padding: 0;
}
#content p.info {
  clear: both;
  color: #747165;
  margin-bottom: 60px!important;
}
#content div.product div.images img {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  display: block;
  padding: 6px;
    margin: 0 auto;
}
div.product div.images div.thumbnails {
  display: none;
 }
#content div.product p.price {
  color: #666;
  font-size: 14px;
}
#cart-link {
  border: 1px solid #999;
  border-radius: 2px;
  font-weight: bold;
  margin: 0 10px;
  padding: 4px;
  text-align: center;
}
td.actions .button-alt {
  float: right;
  margin: 2px 0 0 6px;
}
#payment #place_order {
  color: #ffffff;
 }
 .checkout-button.button-alt {
  color: #fff;
}
code {
  font-family: inherit;
}
#content tr th, #content thead th {
  font-size: 14px;
}
small {
  font-size: 11px;
}
#content #payment div.payment_message {
  background: #f5f5f5 none repeat scroll 0 0;
  border: 1px solid #eeeeee;
  font-size: 0.92em;
  margin: 1em 0;
  padding: 1em 2%;
  position: relative;
  width: 96%;
  color: #990000;
}
.avalie {
    display: none;
}
.taseav-age-verify {
    background: rgba(0,0,0,0.7) !important;
  }
.cart-row-shipping-title > small {
  display: none !important;
}
.page-id-906 .shop_table small {
  display: none;
}
#primary, #secondary {
   overflow: hidden;
    width:84%
}
#primary .jigoshop #products .product a.image img {
  border: medium none;
  display: block;
  float: left;
  margin: 0 48px 0 8px !important;
  max-height: 250px !important;
  max-width: 82px !important;
}
#primary .jigoshop #products .product {
  position: relative;
  vertical-align: bottom;
  width: 86%;
}
#primary .jigoshop #products .product .price, #primary .jigoshop .summary .price  {
  color: #666;
  display: inline-block;
  float: right;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857;
  text-align: right;
    margin-bottom: 20px;
}
#primary .jigoshop .list-inline > li {
  display: block;
  margin-bottom: 80px !important;
  padding-left: 5px;
  padding-right: 5px;
}
#primary .jigoshop .btn-primary, #primary .jigoshop .panel-primary > .panel-heading {
  background-color: #333;
  border-color: #333;
  color: #fff;
}
#primary .jigoshop .btn-success {
  background-color: #333;
  border-color: #333;
  color: #fff;
}
#primary .jigoshop .product .btn-block {
	clear: right;
	display: block;
	float: right;
	padding-left: 0;
	padding-right: 0;
	width: 18%;
	min-width: 100px;
}
#primary .jigoshop #products .product a, #primary .jigoshop a {
  color: #333;
  display: inline;
  text-decoration: underline;
}
#primary .product a strong {
  display: block;
  margin-bottom: 14px;
}
.summary dl.dl-horizontal {
  display: none;
}
#primary #tabs {
  float: left;
  max-width: 60%;
  margin-bottom: 40px;
}
#primary .jigoshop .product div.images {
  border: medium none;
  display: block;
  float: left;
  margin-top: 10px;
}
#prmary .jigoshop .product div.images img {
  background: none;
  border: none;
  display: block;
  padding: 0;
}
.jigoshop .product div.summary {
   margin-bottom: 40px;
}
.jigoshop .product .summary .form-inline .form-control {
  width: 80px;
}
#s2id_jigoshop_coupons {
  /*display: none;*/
}
#post-913 .entry-content {
	width: 100%;
	padding-left: 100px;
}
#post-913 .entry-title {
	padding-left: 100px;
}
#footer-phone {
	margin-right: 20px;
}
#primary .jigoshop .alert > p, .jigoshop .alert > ul {
	margin-bottom: 20px;
}
.page-id-914 #primary, .page-id-842 #primary {
	width: 100%;
	padding: 0 7%;
	box-sizing: border-box;
}
.page-id-914 #primary-sidebar, .page-id-842 #primary-sidebar {
	display: none;
}
.addthis_default_style .addthis_separator, .addthis_default_style .at4-icon, .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300bs, .addthis_default_style .at300m {
	float: right!important;
}
.site-content article, .site-content article .entry-content, .widget-container {
	word-wrap: normal;
-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
.diageve-description {
	font-size: 16px!important;
	}
.diageve-description a {
    color: #fff;
}
#content #newsWrapper img{
    max-width: 500px;
    width: 100%!important;
    }
/** RESPONSIVE STYLES - LEAVE AT END OF STYLE SHEET **/
@media only screen and (max-width: 1000px){
    #headerGalleries{
        margin-top: 0;
    }
    #header {
        padding-top: 0;
    }
    #headerGalleries img {
    display: none;
    }
    #toptext{
     display: none;
    }
    #headerGalleries a:nth-child(2) img {
        display: block;
    }
    #access a {
         line-height: 1.5;
     }
     #access {
         padding: 1em 0;
     }
     #access ul ul {
         top: 17px;
     }
 }
@media only screen and (max-width: 900px){

    #primary .jigoshop .product div.images {
    	width: 20%;
    	margin: 0 40px 10px 0;
    	}
}

@media only screen and (max-width: 890px){
    #primary-sidebar {
    	width: 100px;
    	padding: 0;
    	margin: 0;
    	/* float: none; */
    }
    .page-id-1771 #primary-sidebar {
      padding-left: 0;
      padding-top: 0;
      text-align: center;
      width: 100%;
    }
    #primary .jigoshop #products .product .price, #primary .jigoshop .summary .price {
    	float: none;
    	}
    #primary .jigoshop .product .btn-block {
       	float: none;
    	}
    #content, .post-type-archive-product #primary {
        	margin: 1em 0 0 40px;
        }

}
@media only screen and (max-width: 800px){

    .page-id-1771 #content {
    	margin: 1em 0 0 40px;
    }
    body.page-id-9 div.rightColumn {
    	float: none;
    	width: 90%;
        padding-left:0;
    	/* margin-left: -300px; */
    }
    .page-id-9 div.entry-content {
    	float: left;
    	width: 94%;
    	padding-right: 30px;
    }
    .page-id-9 div.middleColumn {
    	float: left;
    	width: 98%;
    }
}
@media only screen and (max-width: 760px){
    #content{
            margin-left: 5%;
        }
   div.entry-content {
        width: 90%;;
    }
    .home .rightColumn img {
        display: none;
    }
   .page-template-page-threecolumn-php .entry-content, .page-template-page-threecolumn-php .middleColumn, .page-template-page-threecolumn-php .rightColumn{
        width:90% ;
    }
    .page-template-page-threecolumn-php .rightColumn {
        padding-left: 0;
    }
    div.rightColumn {
        width: 90%;
        padding-left: 0;
    }
    body.single div.entry-content {
      width: 100%;
    }
    div.vintageLeftCol, div.vintageRightCol {
        width: 90%;
    }
    div#newsReviewsCol, #newsLeftCol, #newsRightCol {
        width: 70%;
    }
    .page-id-316 .wp-image-2296.alignright {
    	float: left;
    }

}
@media only screen and (max-width: 720px){
    #primary #tabs {
        max-width: 80%;
        float: none;
              	}
}
@media only screen and (max-width: 550px){
    #primary-sidebar{
        margin-left: 19px;
        padding-left:0;
    }
    .jigoshop .list-group-item .form-group .pull-right {
    	float: left !important;
    	clear: both;
    }

}

@media only screen and (max-width:480px){
    .share-wrapper {
      clear: both;
      float: none;
      margin-left: 32px;
      margin-top: 16px;
      padding: 30px 0 20px;
      text-align: left;
      width: 80%;
    }
    .footer-contact-item {
    	display: block;
    	margin: 20px 0 !important;
    }
    .btn.btn-primary.pull-right, .btn.btn-success.pull-right {
    	float: left !important;
    	margin-top: 30px;
        clear: both;
        width:100%;
    }
    #primary .jigoshop #products .product a, #primary .jigoshop a {
       	display: block;
     }
}
@media only screen and (max-width:430px ){
    .jigoshop .list-group-item .pull-right {
    	float: left !important;
    }
    .jigoshop #cart #mobile .buttons .product-remove {
    	width: auto;
    	margin-right: 72px;
    	margin-bottom: 20px;
    }
    #primary .jigoshop #cart #mobile .buttons {
    	padding-left: 0;
    	}
}
/******* END OF MOBILE STYLES ********/